@import url('https://fonts.googleapis.com/css?family=PT+Sans:400,700');
*{
	padding: 0;
	margin: 0;
	font-family: 'PT Sans', sans-serif;
}

header {
	width: 100%;
	border-bottom: 4px solid #00e2b6;
	background: #0f1a26;
	height: 13vh;
	display: flex;
	align-items: center;

}
header .container {
	display: flex;
	align-items: center;
	justify-content: space-between;
}

header img {
	width: 65px;
}
header ul {
	display: flex;
	width: 430px;
	justify-content: space-between;
	list-style: none;
	font-size: 20px;
}

header ul li a {
	color: white;
}

header ul li a:hover {
	text-decoration: none;
}

.container {
	width: 90%;
	margin: auto;
}

.boton-contact {
	margin-top: 25px;
	padding: 13px 55px;
	font-size: 15px;
	border: none;
	background: #ff3333;
	color: white;
	border-radius: 30px;
	outline: none;
	font-weight: 900;
	text-transform: uppercase;
	border: 2px solid #ff3333;
	transition: 0.5s;
	cursor: pointer;
}

.boton-contact:hover {
	background: white;
	color: #ff3333;
	border-radius: 0;
	border: 2px solid #ff3333;
	transition: 0.5s;
}

.banner {
	width: 100%;
	height: 86vh;
	display: flex;
	align-items: center;

}

.banner  .container {
	margin: auto;
	display: flex;
	align-items: center;
	justify-content: space-between;
}


.banner  .container img {
	width: 250px;
}


.name-center {
	width: 640px;
}

.name-center p {
	color: #0f1a26;
	font-size: 16px;
	font-weight: 100;
	margin-top: 15px;
}

.banner  .container .name-center h1 {
	font-size: 80px;
	font-style: initial;
	margin: 0;
	color: #0f1a26;
}

.banner  .container .name-center h2 {
	 color: #00e2b6;
	  font-size: 30px;
}

h3 {
	margin-top:20px;
    font-size: 27px;
    color: white;
}

@media (min-width:1440px){
	.video-background {
		width: 100%;
		height: auto;
	}
}

@media (max-width:675px){
	.banner  .container .name-center h1 {
		font-size: 55px;
	}
}

@media (max-width:460px){
	.banner  .container .name-center h1 {
		font-size: 40px;
	}

	.banner  .container .name-center h2 {
		 color: #00e2b6;
		  font-size: 20px;
	}
	.banner  .container img {
		width: 150px;
	}
}

@media (max-width:350px){
	.banner  .container .name-center h1 {
		font-size: 35px;
	}
}

/*
.banner {
	width: 100%;
	height: 100vh;
	background: #0f1a26;
	display: flex;
	min-height: 640px;
}

.container {
	display: flex;
	align-items: center;
	width: 40%;
}

.container img {
	margin: auto;
	width: 300px;
}

.content-name {
	display: flex;
	align-items: center;
	background: white;
	width: 60%;
	padding: 50px;
	box-sizing: border-box;
}

.name-center {
	width: 650px;
}

.content-name h1 {
	font-size: 80px;
	font-style: initial;
	margin: 0;
}

.content-name h1 span {
	color: #00e2b6;
    font-weight: 100;
}

.content-name h2 {
	font-size: 35px;
	    color: #afafaf;

}

.conocimientos {
		padding: 20px;
		box-sizing: border-box;
		background: #0a020d;
		display: flex;
		align-items: center;
		height: 100vh;
		min-height: 640px;
}

.conocimientos .content-center {
	width: 100%;
}

.conocimientos h3 {
	text-align: center;
	font-size: 50px;
	color: white;
	font-weight: 900;
	margin-bottom: 50px;

}

.images-content {
	width: 100%;
	display: flex;
	justify-content: space-around;
}

.images-content img {
		width: 150px;
}

.conocimientos {
    text-align: center;
    padding: 100px 0;
    border-bottom: 1px #ebebeb solid;
    opacity: 0;
    transition: all 1s ease-out;
}

.conocimientos.fade-in {
    opacity: 1;
}
*/

#pinContainer {
		width: 100%;
		height: 100%;
		overflow: hidden;
		-webkit-perspective: 1000;
		        perspective: 1000;
	}
	#slideContainer {
		width: 500%; /* to contain 4 panels, each with 100% of window width */
		height: 100%;
	}
	.panel {
		height: 100%;
		width: 20%; /* relative to parent -> 25% of 400% = 100% of window width */
		float: left;
	}
